/*-----------------*/
/* LOADER */
/*-----------------*/
.loader-body {
    position: absolute;
    top: 50%;
    left: 50%;
  }
  .loader-14 {
    border-radius: 50%;
    box-shadow: 0 1em 0 -0.2em var(--primary-color);
    position: relative;
    -webkit-animation: loader-14 0.8s ease-in-out alternate infinite;
    animation: loader-14 0.8s ease-in-out alternate infinite;
    -webkit-animation-delay: 0.32s;
    animation-delay: 0.32s;
    top: -2em;
    display: inline-block;
    width: 2em;
    height: 2em;
    color: inherit;
    vertical-align: middle;
    pointer-events: none;
  }
  .loader-14:after, .loader-14:before {
    content: '';
    position: absolute;
    width: inherit;
    height: inherit;
    border-radius: inherit;
    box-shadow: inherit;
    -webkit-animation: inherit;
            animation: inherit;
  }
  
  .loader-14:before {
    left: -2em;
    -webkit-animation-delay: 0.48s;
    animation-delay: 0.48s;
  }
  .loader-14:after {
    right: -2em;
    -webkit-animation-delay: 0.16s;
    animation-delay: 0.16s;
  }
  
  @-webkit-keyframes loader-14 {
    0% {
      box-shadow: 0 2em 0 -.2em var(--primary-color);
    }
    100% {
      box-shadow: 0 1em 0 -.2em var(--background-color);
    }
  }
  
  @keyframes loader-14 {
    0% {
      box-shadow: 0 3em 0 -.2em var(--primary-color);
    }
    100% {
      box-shadow: 0 2em 0 -.5em var(--background-color);
    }
  }

/*-----------------*/
/* ELEMENTS */
/*-----------------*/
hr.wp-block-separator,
.title:not(.no-after):after {
    background-image: url(../images/separator.svg);
    background-color: transparent!important;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    height: 7px;
    width: 143px;
}

.button:before,
.tc_content .wp-block-button__link:before,
.button:after,
.tc_content .wp-block-button__link:after {
    padding: 18px 0 11px;
    content: '';
    position: absolute;
    top: 0;
    left: calc(-100% - 60px);
    height: 100%;
    width: calc(100% + 40px);
    color: #fff;
    border-radius: 2px;
    transform: skew(-25deg)
}

.button span,
.tc_content .wp-block-button__link span {
    position: relative;
    z-index: 10
}

.button:before,
.tc_content .wp-block-button__link:before {
    background: var(--secondary-color);
    z-index: 5;
    transition: left 1s cubic-bezier(.86,0,.07,1)
}

.button.hollow:before{background: var(--primary-color);}
.button.hollow:hover{color: var(--title-color);}

.button:after,
.tc_content .wp-block-button__link:after {
    background: #fff;
    transition: left .8s cubic-bezier(.86,0,.07,1) .2s;
    z-index: 0;
    opacity: .8
}

.button:hover:after,
.tc_content .wp-block-button__link:hover:after {
    left: calc(0% - 20px);
    transition: left .8s cubic-bezier(.86,0,.07,1)
}

.button:hover:before,
.tc_content .wp-block-button__link:hover:before {
    left: calc(0% - 20px);
    transition: left 1s cubic-bezier(.86,0,.07,1)
}
/*-----------------*/
/* HEADER */
/*-----------------*/
#header-coordonnees {
    position: fixed;
    top: 0;
    right: -310px;
    width: 310px;
    height: 100%;
    min-height: 100%;
    padding: 100px 48px 65px;
    overflow: hidden;
    visibility: hidden;
    background: var(--title-color);
    overflow-y: scroll;
    z-index: 2;
    -webkit-transition: all .6s cubic-bezier(.77, 0, .175, 1);
    -o-transition: all .6s cubic-bezier(.77, 0, .175, 1);
    transition: all .6s cubic-bezier(.77, 0, .175, 1);
    text-align: left;
    box-shadow: 0 0 30px #00000057;
}
#header-coordonnees:before{
	background-color: rgb(0 0 0 / 80%);
}
#header-coordonnees > div{
	margin: 12px 0;
	width: 100%;
}
#logoCoordonnees{order: -1;}
#logoCoordonnees img{width: 200px;}
#header-coordonnees  .title h2{font-size: 31px;}
body.is-toggle-open #header-coordonnees {
    right: 0;
    visibility: visible;
    top: 0;
}
#info-toogle {
    height: 80%;
    width: 100%;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    z-index: 99999;
    background: none;
    justify-content: initial;
    padding: 10px 10px;
    left: initial;
    max-width: 80px;
    height: 63px;
}

#info-toogle:before {display: none;}

.is-toggle-open #header #info-toogle {
    background: none;
    box-shadow: none;
}

#info-toogle .line {
    width: 24px;
    height: 1px;
    background: var(--white);
    position: relative;
    left: -9px;
    transition: transform .3s ease, -webkit-transform .3s ease;
}

.infosline {
    position: absolute;
    bottom: 0;
    text-transform: uppercase;
    font-size: 11px;
    color: var(--white);
    text-align: center;
    left: 50%;
    transform: translateX(-50%);
}

#info-toogle .line:nth-child(2) {
    top: 6px;
    left: -13px;
}

#info-toogle .line:nth-child(3) {
    top: 15px;
    left: 0;
}

#info-toogle .line:nth-child(4) {
    top: 21px;
    left: -4px;
}

#info-toogle:hover .line:nth-child(1) {transform: translateX(3px);}
#info-toogle:hover .line:nth-child(2) {transform: translateX(13px);}
#info-toogle:hover .line:nth-child(3) {transform: translateX(-13px);}
#info-toogle:hover .line:nth-child(4) {transform: translateX(-3px);}

.is-toggle-open #header #info-toogle .line {
    width: 30px;
    background: var(--white);
}

.is-toggle-open #header #info-toogle .line:nth-child(1) {
    transform: rotate(-45deg);
    left: -4px;
    top: 13px;
}

.is-toggle-open #header #info-toogle .line:nth-child(3) {
    transform: rotate(45deg);
    left: -3px;
    top: 12px;
}

.is-toggle-open #header #info-toogle .line:nth-child(4),
.is-toggle-open #header #info-toogle .line:nth-child(2) {display: none;}

/*-----------------*/
/* NAVPRIMARY */
/*-----------------*/
#navsecondary .navigmenu .naviglink{
    padding: 5px 10px;
    font-size: 12px;
    font-family: var(--font-text);
    font-weight: bold;
    letter-spacing: 0.5px;
}
#navsecondary .navigtoogle:not(:last-of-type):after {
    content: "";
    height: 10px;
    width: 1px;
    position: absolute;
    right: 0;
    top: 50%;
    background-color: var(--white);
    margin-top: -4px;
    opacity: 0.4;
}
.navigmenu .naviglink.lvl-0 span:after,
.navigmenu .naviglink span:before {
    content: '';
    display: block;
    position: absolute;
    left: -.1em;
    bottom: -.4em;
    width: 100%;
    height: 1px;
    border-top: 1px solid var(--tertiary-color);
    -webkit-transform: scale(0,1);
    -ms-transform: scale(0,1);
    transform: scale(0,1);
    -webkit-transform-origin: 0 50%;
    -ms-transform-origin: 0 50%;
    transform-origin: 0 50%;
    transition: transform .4s cubic-bezier(.48,.57,.33,.89) .1s;
}

.navigmenu .naviglink span:before {
    padding-bottom: 4px;
    transition: transform .4s cubic-bezier(.48,.57,.33,.89);
}


.navigmenu .active .naviglink.lvl-0 {color: var(--tertiary-color)!important;}

.navigmenu .active .naviglink.lvl-0 span:after,
.navigmenu .naviglink.lvl-0:hover span:after,
.navigmenu .active > .naviglink span:before,
.navigmenu .naviglink:hover span:before {
    transform: scale(1,1)
}
/*-----------------*/
/* HEADERHOME */
/*-----------------*/
.imageDiapo:before,
.imageDiapo:after,
#headerHome:before,
#headerHome:after{
    z-index: 2;
    border: calc(100vw* 0.007) solid var(--primary-color);
    top: 50%;
    width: var(--size);
    height: var(--size);
}
#headerHome:before,
#headerHome:after{
    opacity: 0.23;
    transform: translateY(-50%);
}
#headerHome:before{
     --size: 12.5vw;
     margin-top: calc(98vw* 0.2);
     left: calc(100vw* 0.03);
}
#headerHome:after{
    --size: 17.5vw;
    left: auto;
    right: calc(-100vw* 0.04);
    margin-top: calc(-100vw* 0.06);
}

.imageDiapo:before{
    --size: 20vw;
    transform: translate(-50%, 0%);
}

.imageDiapo:after{
    --size: 10vw;
    left: auto;
    right: 0;
    margin-top: calc(-100vw* 0.14);
    transform: translateX(30%) translateY(-50%);
}

.overlay{background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 70%);}

/*-----------------*/
/* SOCIAL */
/*-----------------*/
.sociblock:not(#headerHome-social .sociblock) .share-buttons a {
    --size: 35px;
    width: var(--size);
    height: var(--size);
    align-items: center;
    justify-content: center;
    margin: 0 1.5px;
}
.sociblock:not(#headerHome-social .sociblock) .share-buttons a:before {
    content: '';
    position: absolute;
    z-index: 0;
    width: 100%;
    height: 100%;
    top: 0;
    border-radius: 100px;
    transition: all ease 250ms;
}
.sociblock:not(#headerHome-social .sociblock) .share-buttons a:first-child:before{background: #3B5998;}
.sociblock:not(#headerHome-social .sociblock) .share-buttons a:nth-child(2):before{background: #1DA1F2;}
.sociblock:not(#headerHome-social .sociblock) .share-buttons a:nth-child(3):before{background: #E4405F;}
.sociblock:not(#headerHome-social .sociblock) .share-buttons a:nth-child(4):before{background: #0077B5;}

.sociblock:not(#headerHome-social .sociblock) .share-buttons a:hover:before{background: var(--primary-color);}
.sociblock:not(#headerHome-social .sociblock) .share-buttons a svg{
    --size: 15px;
	fill: var(--white)
}

/*-----------------*/
/* GALLERY HOME */
/*-----------------*/
#galleryHome {
    position: relative;
    z-index: 1;
    height: 31.725em;
    font-size: 1.25vw;
    overflow: hidden;
    margin: 140px 0 50px;
}
#galleryHome .gallery .gallery-item {
    margin-bottom: 0;
    position: absolute;
}
#galleryHome .gallery .gallery-item:first-of-type {
    width: 17.9375em!important;
    height: 24.55em;
    top: 3.525em;
    left: 0;
    z-index: 1;
}
#galleryHome .gallery .gallery-item:nth-child(2) {
    width: 9.8625em!important;
    height: 14.35em;
    top: 6.8625em;
    left: 14.2375em;
    z-index: 6;
}
#galleryHome .gallery .gallery-item:nth-child(3) {
    width: 25.5625em!important;
    height: 31.725em;
    top: 0;
    left: 27.175em;
    z-index: 2;
}
#galleryHome .gallery .gallery-item:nth-child(4) {
    width: 14.2375em!important;
    height: 10.65em;
    top: 11.3em;
    left: 55.475em;
    z-index: 5;
}
#galleryHome .gallery .gallery-item:nth-child(5) {
    width: 18.1375em!important;
    height: 21.5em;
    top: 5.025em;
    left: 66.8375em;
    z-index: 3;
}
/*-----------------*/
/* PRODUITS HOME */
/*-----------------*/

/*-----------------*/
/* CONTENT */
/*-----------------*/
.home #content{padding-top: 0;}
.home #content .content-imgHome{flex-wrap: nowrap!important;}

.home #content .content-imgHome  .wp-block-column .wp-block-image,
.home #content .content-imgHome  .wp-block-column .wp-block-image a{height: 100%;}

.home #content .content-imgHome  .wp-block-column .wp-block-image img{
	height: 100%;
	object-fit:cover;
}
.home #content .has-medium-font-size{
	margin-bottom: 40px;
}
.home #content .content-imgHome{
    max-width: 410px;
    margin-left: auto;
    position: relative;
    top: -70px;
    margin-bottom: -10px;
    z-index: 3;
    gap: 0;
}
.home #content .content-imgHome .wp-block-column:first-of-type .wp-block-image{
    top: 35px;
    height: 125px;
    position: relative;
}
.home #content .content-imgHome .wp-block-column:last-of-type .wp-block-image{
    position: relative;
    border-radius: 0 0 200px 200px;
    overflow: hidden;
    height: 230px;
    left: -26%;
    width: 126%;
    z-index: -1;
}


#paiements{
    margin-top: 50px;
}
#paiements .bloc_paiements img{
    height: auto;
    max-height: 50px;
}
#paiements .bloc_paiements{padding: 15px !important;}

/*-----------------*/
/* PRESTATIONS */
/*-----------------*/
#prestations .wrappercontent{max-width: none;}
#prestations .widget_parentpage{
	grid-gap: 0;
	counter-reset: prestation;
}

#prestations .prestations-content{
	z-index: 4;
	left: 0;
	right: 0;
	position: absolute;
	bottom: 0;
	padding: 30px 20px;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	/*pointer-events: none;*/
}
#prestations .prestations-title{
	padding-top: 30px;
	margin-bottom: 10px;
	transform: translateY(70px);
	transition: all ease .5s;
}
#prestations .prestations-title:before {
    content: "0" counter(prestation);
    counter-increment: prestation;
    font-size: 16px;
    line-height: 1;
    font-family: var(--font-text);
    color: var(--white);
    opacity: .4;
    letter-spacing: 1px;
    font-weight: bold;
    height: auto;
    width: auto;
}

#prestations .prestations-title:after {
    background: var(--white);
    height: 60px;
    width: 2px;
    top: -80px;
    left: 8px;
    opacity: .4
}

.prestations-content :is(h2,h3) {margin: 0;}

#prestations .prestations-content .title_content,
#prestations .prestations-content .content_link, 
#prestations .prestations-content .tc_excerpt{color: var(--white);}

#prestations .prestations-txt{
	opacity: 0;
	transition: all ease .5s;
	transform: translateY(100%);
}
#prestations .prestations-img:before{
	content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    background: linear-gradient(to top, rgb(0 0 0 / 80%), #00000000);
}

#prestations .prestations-img{background: var(--title-color);}
#prestations .prestations-img img {
    transition: all 600ms ease;
    width: calc(100% + 50px);
    transition: opacity .35s , transform .35s;
    transform: translate3d(-40px,0,0);
}

#prestations .bloc_prestations:hover .prestations-title {transform: translateY(0);}
#prestations .bloc_prestations:hover .prestations-txt {
    opacity: 1;
    transform: translateY(0);
}

#prestations .bloc_prestations:hover .prestations-img img {
    transform: translate3d(0,0,0);
    opacity: .2;
}

/*-----------------*/
/* CARTE */
/*-----------------*/

.tc_content .wp-block-table:not(.is-style-stripes) table{
	margin-bottom: 0;
	background: none!important;
}

.tc_content .wp-block-table:not(.is-style-stripes) table td em {
    font-size: 14px;
    line-height: 1.4;
    display: block;
    font-family: var(--font-text);
    letter-spacing: 0;
    text-transform: none;
    color: var(--text-color);
    font-weight: normal;
}

.tc_content .wp-block-table:not(.is-style-stripes) table td{
	padding: 15px 6px !important;
	border: none !important;
	border-bottom: 1px dashed #515151 !important;
	color: var(--title-color);
	font-weight: bold;
}

.tc_content .wp-block-table:not(.is-style-stripes) table tr td:not(:first-child){
	width: auto!important;
	display: flex;
	align-items: center;
	min-width: 85px;
	font-family: var(--font-bold);
	color: var(--primary-color);
}


/*-----------------*/
/* ACTU */
/*-----------------*/
#news {
    padding: 150px 30px ;
    background-image: url(../images/home-bg1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 1
}
#news .content-news {grid-gap: 0 60px}

#news .wrapper_slider {
    grid-column: span 1;
    border-bottom: solid 1px rgb(255 255 255 / 20%);
    padding-bottom: 30px;
    margin-bottom: 30px
}
#news .wrapper_inner_slider{
    height: auto;
    background: none;
    border: none;
}

#news .wrapper_slider:last-of-type,
#news .wrapper_slider:first-of-type {
    border: none;
    margin: 0;
    padding: 0
}

#news .wrapper_slider:not(:first-of-type) .thumbnail_slider{display: none;} 
#news .wrapper_slider:not(:first-of-type) .text_slider{
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
} 

#news .content_slider {padding: 0}
#news .title_slider a:not(:hover) { color: var(--white)}
#news .title_slider {font-size: 30px;}

#news .thumbnail_slider .button {
    position: absolute;
    left: 0;
    bottom: 0;
    border-radius: 0!important;
}
#news .wrapper_slider .text_slider,
#news .wrapper_slider .text_slider a { color: var(--white)}

#news .wrapper_slider:first-of-type .next_slider {display: none}

#listarticles .listedarticle {
    background: var(--background-color);
    height: 100%
}


.title_link_slider {
	background-size: 100% 96%;
    background-repeat: no-repeat;
    background-image: -o-linear-gradient(transparent calc(100% - 2px),currentColor 2px);
    background-image: linear-gradient(transparent calc(100% - 2px),currentColor 2px);
    background-image: -ms-linear-gradient(transparent 95%,currentColor 2px);
    -webkit-transition: .6s cubic-bezier(.215,.61,.355,1);
    -o-transition: .6s cubic-bezier(.215,.61,.355,1);
    transition: .6s cubic-bezier(.215,.61,.355,1);
    background-size: 0 96%
}
.title_link_slider:hover {background-size: 100% 96%}

/*-----------------*/
/* SECTIONS */
/*-----------------*/
#sections{
    position:relative;
    z-index: 10;
}
.sectionsbloc .specialthumb {position: relative;}
.sectionsbloc.odd .section_thumb {order: 0;}

/*-----------------*/
/* REASSURANCES */
/*-----------------*/

.picto-container li{
	position: relative;
	flex: 1 1 50%;
	text-align: left;
	flex-direction: row;
	padding: 20px 40px;
}
.picto-container li:first-child,
.picto-container li:nth-child(3){
	text-align: right;
	flex-direction: row-reverse;
}
.picto-container{ flex-wrap: wrap;}
.picto-container li p{
	margin: 0 0  0 40px;
	text-transform: uppercase;
	font-family: var(--font-bold);
	letter-spacing: 1px;
	
}
.picto-container li:first-child:before,
.picto-container li:nth-child(3):before{
	right: 20px;
	left: auto;
}

.picto-container li:first-child p,
.picto-container li:nth-child(3) p{
	margin: 0 40px  0 0;
}
.picto-container li:before{
	content: "";
	--size: 70px;
	width: var(--size);
	height: var(--size);
	border: solid 2px var(--primary-color);
	position: absolute;
	top: 0;
	left: 20px;
}

.nohome #reassurances{background-color: var(--title-color);}
.nohome #reassurances .picto-container li p{color: var(--white);}

/*-----------------*/
/* PARTENAIRES */
/*-----------------*/
.widget_partenaires{justify-content: center;}
/*-----------------*/
/* NEWSLETTER */
/*-----------------*/

/*-----------------*/
/* SHARE */
/*-----------------*/

/*-----------------*/
/* AGENCES */
/*-----------------*/

/*-----------------*/
/* CONTACTFORM */
/*-----------------*/
.cekome_form .button.cf_submit:hover{background-color: var(--secondary-color)}
/*-----------------*/
/* FOOTER */
/*-----------------*/
#wrapperForm .title{margin-bottom: 30px;}
#footer{background: var(--title-color);}
body.template-contact-php #footer #footerbloc:before{content: none;}
body.template-contact-php #footer #footerbloc{border-bottom: solid 1px}
body:not(.template-contact-php) #footer #footerbloc {
	display: block;
	background-image: url(../images/home-bg2.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 80px 15px;
}
#footer #footerbloc{display: block;}
#footer #footerbloc>.wrappercontent {
    align-items: center;
    justify-items: center;
    display: grid;
    grid-row-gap: 15px;
    grid-column-gap: 20px;
    transition: .6s;
    grid-template-areas: "infotelportFooter   infoouvertureFooter     infoadresseFooter      infotelfixeFooter";
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: repeat(1,minmax(min-content,auto));
}

.wrapperFooter {
    background: var(--white);
    box-shadow: 0px 0px 30px #1a1a2612;
    padding: 10px;
}

.imgFooter {
    background: url(../images/home-bg1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover
}
#infoadresseFooter font{display: contents;}